@charset "utf-8";
/* CSS Document */

/* CSS do fazAjuda */
.table_100percent{
 height:100%;

}

a.dcontexto{
  position:relative; 
  font:12px arial, verdana, helvetica, sans-serif; 
  padding:0;
  color:#004A80;
  text-decoration:none;
  border-bottom:2px dotted #039;
  cursor:help; 
  z-index:24;
}

.borda_esq{
background-image:url(../../imagens/_navegacao/images/sombra_esquerda_03.png);
background-repeat:repeat-y;
width:14px;
}
.borda_dir{
background-image:url(../../imagens/_navegacao/images/sombra_direita_03.png);
background-repeat:repeat-y;
width:14px;
}

a.dcontexto:hover{
  background:transparent;
  z-index:25; 
}

a.dcontexto span{display: none}
  a.dcontexto:hover span{ 
  display:block;
  position:absolute;
  width:200px; 
  top:3em;
  left:0;
  font: 12px Trebuchet MS, verdana, helvetica, sans-serif; 
  padding:5px 10px;
  border:1px solid #C8C9C9;
  background:#8496A0; 
  color:#FFF;
}
/* ********************* */